#ifndef TRAIN_H
#define TRAIN_H

#include <opencv2/opencv.hpp>

namespace wtf {

CvBoost* train ( 
    const cv::Mat& v,
    const cv::Mat& l,
    const int n_itr );

CvBoost* train ( 
    float * v,
    int * l,
    const int d,    // dimension
    const int n,    // # samples
    const int n_itr );

#endif

}  // namespace wtf
