#ifndef UTIL_H
#define UTIL_H

#include <vector>
#include <opencv/cv.h>

namespace wtf {

cv::Mat two_D_vector2mat(
	std::vector<std::vector<float> > &v
);

cv::Mat vec2homography(
    std::vector<double> vec
);

double eclipse_scale(
	double a, 
	double b, 
	double c
);

}  // namespace wtf

#endif
