function make(inarg)

if (nargin==0)
    mex trainmx.cpp ../src/lib/train.cpp ../src/lib/util.cpp -lopencv_core -lopencv_ml -I../src/lib -I../include -output trainmx
    mex classifyMultiplemx.cpp ../src/lib/classify.cpp -lopencv_core -lopencv_ml -I../src/lib -I../include -output classifyMultiplemx
    mex extractFeatureVectormx.cpp ../src/lib/extract_feature_vector.cpp ../src/lib/util.cpp -lopencv_core -lopencv_imgproc -I../src/lib -I../include -output extractFeatureVectorsmx
else
    switch (lower(inarg))
        case 'clean'
            delete trainmx.mex*
            delete classifyMultiplemx.mex*
            delete extractFeatureVectorsmx.mex*
        otherwise
            disp(['make.m: Invalid option ''' inarg ''''])
    end
end

end